FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2017 PLD Team
$Revision: 1.37 $
Powered by Dark Side of the Force.
Your IP: 54.80.180.248

open-vm-tools 485df758-327b-4e02-b420-1c2271db0b0b

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/th/x86_64/FAIL/open-vm-tools,485df758-327b-4e02-b420-1c2271db0b0b.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2017/03/11 02:19:29

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: xerces-c-3.1.4-1.x86_64: req libicuuc.so.57()(64bit) not found
  • error 3
  • poldek: error: xerces-c-devel-3.1.4-1.x86_64: req xerces-c = 3.1.4-1 not found
  • error 4
  • poldek: error: xml-security-c-1.5.1-2.x86_64: req libxerces-c-3.1.so()(64bit) not found
  • error 5
  • poldek: error: 3 unresolved dependencies
  • error 6
  • poldek: error: Failed dependencies:
  • error 7
  • error: xerces-c: no such package
  • error 8
  • rpm: error: Failed build dependencies:
  • error 9
  • error: xerces-c-3.1.4-1.x86_64: req libicuuc.so.57()(64bit) not found
  • error 10
  • error: xerces-c-devel-3.1.4-1.x86_64: req xerces-c = 3.1.4-1 not found
  • error 11
  • error: xml-security-c-1.5.1-2.x86_64: req libxerces-c-3.1.so()(64bit) not found
  • error 12
  • error: 3 unresolved dependencies
  • error 13
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Sat Mar 11 02:19:16 2017
fetching https://srcbuilder.pld-linux.org/th//srpms/485df758-327b-4e02-b420-1c2271db0b0b/open-vm-tools-10.1.0-2.src.rpm
fetched 3545125 bytes, 2712.7 K/s
installing srpm: open-vm-tools-10.1.0-2.src.rpm
mesg: ttyname failed: Inappropriate ioctl for device
+ install -d /tmp/B.vJJ_1b/BUILD /tmp/B.vJJ_1b/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog open-vm-tools-10.1.0-2.src.rpm
* Fri Mar 10 2017 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/open-vm-tools.git;a=log;h=auto/th/open-vm-tools-10.1.0-2
* Fri Mar 10 2017 Jan Rękorajski <baggins@pld-linux.org> 91495d1
- rebuild with icu 58.2 - release 2 (by relup.sh) * Wed Dec 14 2016 Jan Palus <atler@pld-linux.org> 92fe3ab
- up to 10.1.0 * Mon Dec 12 2016 Jan Rękorajski <baggins@pld-linux.org> 6d711d9
- updated BRs * Wed Nov 30 2016 Jan Palus <atler@pld-linux.org> 43e982e
- patches missing in previous commit (thanks Bartek Szady) * Mon Nov 07 2016 Jan Palus <atler@pld-linux.org> 64a5a67
- initial update to 10.0.7 * Mon Aug 22 2016 Jan Rękorajski <baggins@pld-linux.org> 3887b5a
- release 16 (by relup.sh) * Sat May 28 2016 Jan Rękorajski <baggins@pld-linux.org> fc8016d
- rebuild with icu 57.1 - release 15 (by relup.sh) + rpm -Uhv --nodeps --define '_topdir /tmp/B.vJJ_1b' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' open-vm-tools-10.1.0-2.src.rpm Preparing... ################################################## open-vm-tools ################################################## + rm -f open-vm-tools-10.1.0-2.src.rpm mesg: ttyname failed: Inappropriate ioctl for device + install -m 700 -d /tmp/B.vJJ_1b/BUILD/tmp mesg: ttyname failed: Inappropriate ioctl for device + TMPDIR=/tmp/B.vJJ_1b/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.vJJ_1b' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.vJJ_1b/open-vm-tools.spec Building target platforms: x86_64-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: xml-security-c-devel is needed by open-vm-tools-10.1.0-2.src rpm: Building target platforms: x86_64-pld-linux updating poldek cache... ready is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th::packages.ndir.md... th is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-ready::packages.ndir.md... th-ready is up to date Retrieving th-test::packages.ndir.md... th-test is up to date Retrieving th-test::packages.ndir.md... th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 28441 packages read poldek: Removed 1908 duplicate packages from available set poldek: Processing dependencies... poldek: xml-security-c-devel-1.5.1-2.x86_64 marks xalan-c-devel-1.11.0-0.20101114.4.x86_64 (cap xalan-c-devel) poldek: xalan-c-devel-1.11.0-0.20101114.4.x86_64 marks xalan-c-1.11.0-0.20101114.4.x86_64 (cap xalan-c = 1.11.0-0.20101114.4) poldek: xalan-c-1.11.0-0.20101114.4.x86_64 marks xerces-c-3.1.4-1.x86_64 (cap libxerces-c-3.1.so()(64bit)) poldek: error: xerces-c-3.1.4-1.x86_64: req libicuuc.so.57()(64bit) not found poldek: xml-security-c-devel-1.5.1-2.x86_64 marks xerces-c-devel-3.1.4-1.x86_64 (cap xerces-c-devel) poldek: error: xerces-c-devel-3.1.4-1.x86_64: req xerces-c = 3.1.4-1 not found poldek: xml-security-c-devel-1.5.1-2.x86_64 marks xml-security-c-1.5.1-2.x86_64 (cap xml-security-c = 1.5.1-2) poldek: error: xml-security-c-1.5.1-2.x86_64: req libxerces-c-3.1.so()(64bit) not found poldek: There are 6 packages to install (5 marked by dependencies): poldek: I xml-security-c-devel-1.5.1-2.x86_64 poldek: D xalan-c-1.11.0-0.20101114.4.x86_64 poldek: D xalan-c-devel-1.11.0-0.20101114.4.x86_64 xerces-c-3.1.4-1.x86_64 poldek: D xerces-c-devel-3.1.4-1.x86_64 xml-security-c-1.5.1-2.x86_64 poldek: This operation will use 20.0MB of disk space. poldek: Need to get 2.9MB of archives. poldek: error: 3 unresolved dependencies poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: error: Failed dependencies: poldek: libicuuc.so.57()(64bit) is needed by xerces-c-3.1.4-1.x86_64 uninstalling conflicting packages removing xerces-c error: xerces-c: no such package package xerces-c removal failed checking BR rpm: error: Failed build dependencies: rpm: xml-security-c-devel is needed by open-vm-tools-10.1.0-2.src rpm: Building target platforms: x86_64-pld-linux installing BR: xml\-security\-c\-devel + poldek --noask --caplookup -Q -v --upgrade xml-security-c-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 28441 packages read Removed 1908 duplicate packages from available set Processing dependencies... xml-security-c-devel-1.5.1-2.x86_64 marks xalan-c-devel-1.11.0-0.20101114.4.x86_64 (cap xalan-c-devel) xalan-c-devel-1.11.0-0.20101114.4.x86_64 marks xalan-c-1.11.0-0.20101114.4.x86_64 (cap xalan-c = 1.11.0-0.20101114.4) xalan-c-1.11.0-0.20101114.4.x86_64 marks xerces-c-3.1.4-1.x86_64 (cap libxerces-c-3.1.so()(64bit)) error: xerces-c-3.1.4-1.x86_64: req libicuuc.so.57()(64bit) not found xml-security-c-devel-1.5.1-2.x86_64 marks xerces-c-devel-3.1.4-1.x86_64 (cap xerces-c-devel) error: xerces-c-devel-3.1.4-1.x86_64: req xerces-c = 3.1.4-1 not found xml-security-c-devel-1.5.1-2.x86_64 marks xml-security-c-1.5.1-2.x86_64 (cap xml-security-c = 1.5.1-2) error: xml-security-c-1.5.1-2.x86_64: req libxerces-c-3.1.so()(64bit) not found There are 6 packages to install (5 marked by dependencies): I xml-security-c-devel-1.5.1-2.x86_64 D xalan-c-1.11.0-0.20101114.4.x86_64 D xalan-c-devel-1.11.0-0.20101114.4.x86_64 xerces-c-3.1.4-1.x86_64 D xerces-c-devel-3.1.4-1.x86_64 xml-security-c-1.5.1-2.x86_64 This operation will use 20.0MB of disk space. Need to get 2.9MB of archives. error: 3 unresolved dependencies error: BR installation failed mesg: ttyname failed: Inappropriate ioctl for device + chmod -R u+rwX /tmp/B.vJJ_1b/BUILD + rm -rf /tmp/B.vJJ_1b/tmp /tmp/B.vJJ_1b/BUILD mesg: ttyname failed: Inappropriate ioctl for device + rm -rf /tmp/B.vJJ_1b Begin-PLD-Builder-Info Build-Time: user:5.70s sys:0.75s real:12.76s (faults io:6 non-io:241595) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]